local LSM = LibStub("LibSharedMedia-3.0") 

-- -----
--   FONTS
-- -----
LSM:Register("font", "|cFFFFC0CBActionMan|r", [[Interface\AddOns\SharedMedia_HGC\fonts\ActionMan.ttf]]) 
LSM:Register("font", "|cFFFFC0CBAdventure|r", [[Interface\AddOns\SharedMedia_HGC\fonts\Adventure.ttf]]) 
LSM:Register("font", "|cFFFFC0CBBazooka|r", [[Interface\AddOns\SharedMedia_HGC\fonts\Bazooka.ttf]]) 
LSM:Register("font", "|cFFFFC0CBbig_noodle_titling|r", [[Interface\AddOns\SharedMedia_HGC\fonts\big_noodle_titling.ttf]]) 
LSM:Register("font", "|cFFFFC0CBBlackChancery|r", [[Interface\AddOns\SharedMedia_HGC\fonts\BlackChancery.ttf]]) 
LSM:Register("font", "|cFFFFC0CBCelestiaMediumRedux1.55|r", [[Interface\AddOns\SharedMedia_HGC\fonts\CelestiaMediumRedux1.55.ttf]]) 
LSM:Register("font", "|cFFFFC0CBContinuumMedium|r", [[Interface\AddOns\SharedMedia_HGC\fonts\ContinuumMedium.ttf]]) 
LSM:Register("font", "|cFFFFC0CBDejaVuLGCSans|r", [[Interface\AddOns\SharedMedia_HGC\fonts\DejaVuLGCSans.ttf]]) 
LSM:Register("font", "|cFFFFC0CBDejaVuLGCSerif|r", [[Interface\AddOns\SharedMedia_HGC\fonts\DejaVuLGCSerif.ttf]]) 
LSM:Register("font", "|cFFFFC0CBDieDieDie|r", [[Interface\AddOns\SharedMedia_HGC\fonts\DieDieDie.ttf]]) 
LSM:Register("font", "|cFFFFC0CBDorisPP|r", [[Interface\AddOns\SharedMedia_HGC\fonts\DorisPP.ttf]]) 
LSM:Register("font", "|cFFFFC0CBEnigmaU_2|r", [[Interface\AddOns\SharedMedia_HGC\fonts\EnigmaU_2.TTF]]) 
LSM:Register("font", "|cFFFFC0CBExpressway|r", [[Interface\AddOns\SharedMedia_HGC\fonts\Expressway.ttf]]) 
LSM:Register("font", "|cFFFFC0CBFitzgerald|r", [[Interface\AddOns\SharedMedia_HGC\fonts\Fitzgerald.ttf]]) 
LSM:Register("font", "|cFFFFC0CBGentiumPlus-R|r", [[Interface\AddOns\SharedMedia_HGC\fonts\GentiumPlus-R.ttf]]) 
LSM:Register("font", "|cFFFFC0CBHack-Regular|r", [[Interface\AddOns\SharedMedia_HGC\fonts\Hack-Regular.ttf]]) 
LSM:Register("font", "|cFFFFC0CBHomespun|r", [[Interface\AddOns\SharedMedia_HGC\fonts\Homespun.ttf]]) 
LSM:Register("font", "|cFFFFC0CBHookedUp|r", [[Interface\AddOns\SharedMedia_HGC\fonts\HookedUp.ttf]]) 
LSM:Register("font", "|cFFFFC0CBInvisible|r", [[Interface\AddOns\SharedMedia_HGC\fonts\Invisible.ttf]]) 
LSM:Register("font", "|cFFFFC0CBLiberationSans-Regular|r", [[Interface\AddOns\SharedMedia_HGC\fonts\LiberationSans-Regular.ttf]]) 
LSM:Register("font", "|cFFFFC0CBLiberationSerif-Regular|r", [[Interface\AddOns\SharedMedia_HGC\fonts\LiberationSerif-Regular.ttf]]) 
LSM:Register("font", "|cFFFFC0CBPTSansNarrow|r", [[Interface\AddOns\SharedMedia_HGC\fonts\PTSansNarrow.ttf]]) 
LSM:Register("font", "|cFFFFC0CBSFAtarianSystem|r", [[Interface\AddOns\SharedMedia_HGC\fonts\SFAtarianSystem.ttf]]) 
LSM:Register("font", "|cFFFFC0CBSFCovington|r", [[Interface\AddOns\SharedMedia_HGC\fonts\SFCovington.ttf]]) 
LSM:Register("font", "|cFFFFC0CBSFMoviePoster-Bold|r", [[Interface\AddOns\SharedMedia_HGC\fonts\SFMoviePoster-Bold.ttf]]) 
LSM:Register("font", "|cFFFFC0CBSFWonderComic|r", [[Interface\AddOns\SharedMedia_HGC\fonts\SFWonderComic.ttf]]) 
LSM:Register("font", "|cFFFFC0CBSWIFT|r", [[Interface\AddOns\SharedMedia_HGC\fonts\SWIFT.ttf]]) 
LSM:Register("font", "|cFFFFC0CBwqy-zenhei|r", [[Interface\AddOns\SharedMedia_HGC\fonts\wqy-zenhei.ttf]]) 
LSM:Register("font", "|cFFFFC0CBYellowJacket|r", [[Interface\AddOns\SharedMedia_HGC\fonts\YellowJacket.ttf]]) 
LSM:Register("font", "|cFFFFC0CBActionMan|r", [[Interface\AddOns\SharedMedia_HGC\fonts\ActionMan.ttf]]) 
LSM:Register("font", "|cFFFFC0CBAdventure|r", [[Interface\AddOns\SharedMedia_HGC\fonts\Adventure.ttf]]) 
LSM:Register("font", "|cFFFFC0CBBazooka|r", [[Interface\AddOns\SharedMedia_HGC\fonts\Bazooka.ttf]]) 
LSM:Register("font", "|cFFFFC0CBbig_noodle_titling|r", [[Interface\AddOns\SharedMedia_HGC\fonts\big_noodle_titling.ttf]]) 
LSM:Register("font", "|cFFFFC0CBBlackChancery|r", [[Interface\AddOns\SharedMedia_HGC\fonts\BlackChancery.ttf]]) 
LSM:Register("font", "|cFFFFC0CBCelestiaMediumRedux1.55|r", [[Interface\AddOns\SharedMedia_HGC\fonts\CelestiaMediumRedux1.55.ttf]]) 
LSM:Register("font", "|cFFFFC0CBContinuumMedium|r", [[Interface\AddOns\SharedMedia_HGC\fonts\ContinuumMedium.ttf]]) 
LSM:Register("font", "|cFFFFC0CBDejaVuLGCSans|r", [[Interface\AddOns\SharedMedia_HGC\fonts\DejaVuLGCSans.ttf]]) 
LSM:Register("font", "|cFFFFC0CBDejaVuLGCSerif|r", [[Interface\AddOns\SharedMedia_HGC\fonts\DejaVuLGCSerif.ttf]]) 
LSM:Register("font", "|cFFFFC0CBDieDieDie|r", [[Interface\AddOns\SharedMedia_HGC\fonts\DieDieDie.ttf]]) 
LSM:Register("font", "|cFFFFC0CBDorisPP|r", [[Interface\AddOns\SharedMedia_HGC\fonts\DorisPP.ttf]]) 
LSM:Register("font", "|cFFFFC0CBEnigmaU_2|r", [[Interface\AddOns\SharedMedia_HGC\fonts\EnigmaU_2.TTF]]) 
LSM:Register("font", "|cFFFFC0CBExpressway|r", [[Interface\AddOns\SharedMedia_HGC\fonts\Expressway.ttf]]) 
LSM:Register("font", "|cFFFFC0CBFitzgerald|r", [[Interface\AddOns\SharedMedia_HGC\fonts\Fitzgerald.ttf]]) 
LSM:Register("font", "|cFFFFC0CBGentiumPlus-R|r", [[Interface\AddOns\SharedMedia_HGC\fonts\GentiumPlus-R.ttf]]) 
LSM:Register("font", "|cFFFFC0CBHack-Regular|r", [[Interface\AddOns\SharedMedia_HGC\fonts\Hack-Regular.ttf]]) 
LSM:Register("font", "|cFFFFC0CBHomespun|r", [[Interface\AddOns\SharedMedia_HGC\fonts\Homespun.ttf]]) 
LSM:Register("font", "|cFFFFC0CBHookedUp|r", [[Interface\AddOns\SharedMedia_HGC\fonts\HookedUp.ttf]]) 
LSM:Register("font", "|cFFFFC0CBInvisible|r", [[Interface\AddOns\SharedMedia_HGC\fonts\Invisible.ttf]]) 
LSM:Register("font", "|cFFFFC0CBLiberationSans-Regular|r", [[Interface\AddOns\SharedMedia_HGC\fonts\LiberationSans-Regular.ttf]]) 
LSM:Register("font", "|cFFFFC0CBLiberationSerif-Regular|r", [[Interface\AddOns\SharedMedia_HGC\fonts\LiberationSerif-Regular.ttf]]) 
LSM:Register("font", "|cFFFFC0CBPTSansNarrow|r", [[Interface\AddOns\SharedMedia_HGC\fonts\PTSansNarrow.ttf]]) 
LSM:Register("font", "|cFFFFC0CBSFAtarianSystem|r", [[Interface\AddOns\SharedMedia_HGC\fonts\SFAtarianSystem.ttf]]) 
LSM:Register("font", "|cFFFFC0CBSFCovington|r", [[Interface\AddOns\SharedMedia_HGC\fonts\SFCovington.ttf]]) 
LSM:Register("font", "|cFFFFC0CBSFMoviePoster-Bold|r", [[Interface\AddOns\SharedMedia_HGC\fonts\SFMoviePoster-Bold.ttf]]) 
LSM:Register("font", "|cFFFFC0CBSFWonderComic|r", [[Interface\AddOns\SharedMedia_HGC\fonts\SFWonderComic.ttf]]) 
LSM:Register("font", "|cFFFFC0CBSWIFT|r", [[Interface\AddOns\SharedMedia_HGC\fonts\SWIFT.ttf]]) 
LSM:Register("font", "|cFFFFC0CBwqy-zenhei|r", [[Interface\AddOns\SharedMedia_HGC\fonts\wqy-zenhei.ttf]]) 
LSM:Register("font", "|cFFFFC0CBYellowJacket|r", [[Interface\AddOns\SharedMedia_HGC\fonts\YellowJacket.ttf]]) 

-- -----
--   SOUNDS
-- -----
LSM:Register("sound", "|cFFFFC0CBAirhorn|r", [[Interface\AddOns\SharedMedia_HGC\sounds\Airhorn.ogg]])  
LSM:Register("sound", "|cFFFFC0CBAustinPowers-Horny|r", [[Interface\AddOns\SharedMedia_HGC\sounds\AustinPowers-Horny.ogg]]) 
LSM:Register("sound", "|cFFFFC0CBAww|r", [[Interface\AddOns\SharedMedia_HGC\sounds\Aww.ogg]])  
LSM:Register("sound", "|cFFFFC0CBGetOutOfMyCar|r", [[Interface\AddOns\SharedMedia_HGC\sounds\GetOutOfMyCar.ogg]]) 
LSM:Register("sound", "|cFFFFC0CBgg|r", [[Interface\AddOns\SharedMedia_HGC\sounds\gg.ogg]]) 
LSM:Register("sound", "|cFFFFC0CBHeDisconnected|r", [[Interface\AddOns\SharedMedia_HGC\sounds\HeDisconnected.ogg]]) 
LSM:Register("sound", "|cFFFFC0CBJoke-DrumSnare|r", [[Interface\AddOns\SharedMedia_HGC\sounds\Joke-DrumSnare.ogg]]) 
LSM:Register("sound", "|cFFFFC0CBKilledMeWithTheStun|r", [[Interface\AddOns\SharedMedia_HGC\sounds\KilledMeWithTheStun.ogg]]) 
LSM:Register("sound", "|cFFFFC0CBKiss|r", [[Interface\AddOns\SharedMedia_HGC\sounds\Kiss.ogg]]) 
LSM:Register("sound", "|cFFFFC0CBLJ-OKAY|r", [[Interface\AddOns\SharedMedia_HGC\sounds\LJ-OKAY.ogg]]) 
LSM:Register("sound", "|cFFFFC0CBLJ-WHAT|r", [[Interface\AddOns\SharedMedia_HGC\sounds\LJ-WHAT.ogg]]) 
LSM:Register("sound", "|cFFFFC0CBLJ-YEAH|r", [[Interface\AddOns\SharedMedia_HGC\sounds\LJ-YEAH.ogg]]) 
LSM:Register("sound", "|cFFFFC0CBMambo-1|r", [[Interface\AddOns\SharedMedia_HGC\sounds\Mambo-1.ogg]]) 
LSM:Register("sound", "|cFFFFC0CBMambo-2|r", [[Interface\AddOns\SharedMedia_HGC\sounds\Mambo-2.ogg]]) 
LSM:Register("sound", "|cFFFFC0CBMambo-345|r", [[Interface\AddOns\SharedMedia_HGC\sounds\Mambo-345.ogg]]) 
LSM:Register("sound", "|cFFFFC0CBMamboIntro|r", [[Interface\AddOns\SharedMedia_HGC\sounds\MamboIntro.ogg]]) 
LSM:Register("sound", "|cFFFFC0CBMortalKombat|r", [[Interface\AddOns\SharedMedia_HGC\sounds\MortalKombat.ogg]]) 
LSM:Register("sound", "|cFFFFC0CBOhCanada|r", [[Interface\AddOns\SharedMedia_HGC\sounds\OhCanada.ogg]]) 
LSM:Register("sound", "|cFFFFC0CBuhhhgn|r", [[Interface\AddOns\SharedMedia_HGC\sounds\uhhhgn.ogg]]) 
LSM:Register("sound", "|cFFFFC0CBWithArmsWideOpened|r", [[Interface\AddOns\SharedMedia_HGC\sounds\WithArmsWideOpened.ogg]]) 
LSM:Register("sound", "|cFFFFC0CBYeahGuysLook|r", [[Interface\AddOns\SharedMedia_HGC\sounds\YeahGuysLook.ogg]]) 
LSM:Register("sound", "|cFFFFC0CBYOUNGSTUNNAH|r", [[Interface\AddOns\SharedMedia_HGC\sounds\YOUNGSTUNNAH.ogg]]) 
LSM:Register("sound", "|cFFFFC0CBAnotherOne|r", [[Interface\AddOns\SharedMedia_HGC\sounds\another-one.ogg]])
LSM:Register("sound", "|cFFFFC0CBBlessUp|r", [[Interface\AddOns\SharedMedia_HGC\sounds\bless-up.ogg]])
LSM:Register("sound", "|cFFFFC0CBDJKHALED|r", [[Interface\AddOns\SharedMedia_HGC\sounds\dj-khaled.ogg]])
LSM:Register("sound", "|cFFFFC0CBMajorKey|r", [[Interface\AddOns\SharedMedia_HGC\sounds\major-key-alert.ogg]])
LSM:Register("sound", "|cFFFFC0CBSeeUsWin|r", [[Interface\AddOns\SharedMedia_HGC\sounds\they-dont-want-to-see-us-win.ogg]])
LSM:Register("sound", "|cFFFFC0CBWeTheBest|r", [[Interface\AddOns\SharedMedia_HGC\sounds\we-the-best.ogg]])
LSM:Register("sound", "|cFFFFC0CBWelcomeToTheCumZone|r", [[Interface\AddOns\SharedMedia_HGC\sounds\WelcomeToTheCumZone.ogg]])
LSM:Register("sound", "|cFFFFC0CBFreeRealestate|r", [[Interface\AddOns\SharedMedia_HGC\sounds\FreeRealestate.ogg]])
LSM:Register("sound", "|cFFFFC0CBHealthstone|r", [[Interface\AddOns\SharedMedia_HGC\sounds\Healthstone.ogg]])
LSM:Register("sound", "|cFFFFC0CBHoojtown|r", [[Interface\AddOns\SharedMedia_HGC\sounds\Hoojtown.ogg]])
LSM:Register("sound", "|cFFFFC0CBHoojville|r", [[Interface\AddOns\SharedMedia_HGC\sounds\Hoojville.ogg]])
LSM:Register("sound", "|cFFFFC0CBIlluiminati|r", [[Interface\AddOns\SharedMedia_HGC\sounds\Illuminati.ogg]])
LSM:Register("sound", "|cFFFFC0CBMagniAsmr|r", [[Interface\AddOns\SharedMedia_HGC\sounds\MagniAsmr.ogg]])
LSM:Register("sound", "|cFFFFC0CBNzothMoan|r", [[Interface\AddOns\SharedMedia_HGC\sounds\NzothMoan.ogg]])
LSM:Register("sound", "|cFFFFC0CBPogChamp|r", [[Interface\AddOns\SharedMedia_HGC\sounds\PogChamp.ogg]])
LSM:Register("sound", "|cFFFFC0CBRemorniaSplatter|r", [[Interface\AddOns\SharedMedia_HGC\sounds\RemorniaSplatter.ogg]])
LSM:Register("sound", "|cFFFFC0CBStopEatingSemen|r", [[Interface\AddOns\SharedMedia_HGC\sounds\StopEatingSemen.ogg]])
LSM:Register("sound", "|cFFFFC0CBToxic|r", [[Interface\AddOns\SharedMedia_HGC\sounds\toxic.ogg]])
LSM:Register("sound", "|cFFFFC0CBYOU|r", [[Interface\AddOns\SharedMedia_HGC\sounds\soulja_boy_YOU.ogg]])
LSM:Register("sound", "|cFFFFC0CBGottaBlast|r", [[Interface\AddOns\SharedMedia_HGC\sounds\gotta_blast.ogg]])
LSM:Register("sound", "|cFFFFC0CBItsGucci|r", [[Interface\AddOns\SharedMedia_HGC\sounds\its_gucci.ogg]])
LSM:Register("sound", "|cFFFFC0CBScreamForMe|r", [[Interface\AddOns\SharedMedia_HGC\sounds\ScreamForMe.ogg]])
LSM:Register("sound", "|cFFFFC0CBPoppedAMollyImSWEATIN|r", [[Interface\AddOns\SharedMedia_HGC\sounds\popped_a_molly_im_sweatin.ogg]])
LSM:Register("sound", "|cFFFFC0CBYamsShort|r", [[Interface\AddOns\SharedMedia_HGC\sounds\yams_short.ogg]])
LSM:Register("sound", "|cFFFFC0CBYamsLong|r", [[Interface\AddOns\SharedMedia_HGC\sounds\yams_long.ogg]])
